## libcompizconfig 0.8.8

=== debian/changelog ===
libcompizconfig (0.8.8-1~pointlinux1) stable; urgency=low

  * Non-maintainer upload.
  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 01 Mar 2013 05:12:09 -0500

libcompizconfig (0.8.8-1) unstable; urgency=low

  * new upstream release, non-maintainer fork.
  * [debian/patches/*]
  - 001-fix-intltoolize-ftbfs.patch: configure.ac change to fix a FTBFS
  - Add 100-libcompizconfig_mate.patch: MATE compatibility
  * [debian/compat] Bump to Debhelper v7
  * [debian/control]
    - bump Standards-Version to 3.9.3.
    - wrap Build-Depends for easier-reading/cleaner-diffs
    - bump debhelper to (>= 7.0.50~)
    - bump compiz-dev B-D to current version
    - B-D on pkg-config
    - B-D on libprotobuf-dev, protobuf-compiler = faster startup
    - B-D on hardening-wrapper, to enable it in debian/rules (see below)
    - change the maintainer's email address.
  * [debian/libcompizconfig0.symbols] after `debuild binary`, generate with:
    dpkg-gensymbols -plibcompizconfig0 -Pdebian/libcompizconfig0 | patch -p0
    perl -pi -e 's/-\d.*//' new_symbol_file
  * [debian/source/format] convert to '3.0 (quilt)' source format
  * [debian/rules] use dh style, only use necessary overrides
    - DEB_BUILD_HARDENING=1, to suppress lintian warnings
  * [debian/watch] update link from freedesktop.org to compiz.org
  * [debian/gbp.conf] remove it. this is not gonna be in debian unstable.
    See: http://lists.debian.org/debian-mentors/2012/10/msg00164.html

 -- Jasmine Hassan <jasmine.aura@gmail.com>  Thu, 11 Oct 2012 13:29:01 +0200

libcompizconfig (0.8.4-2) unstable; urgency=medium

  * Medium urgency to fix RC bug in testing.
  * Disable protobuf to work around #572923.
  * Link libcompizconfig with -ldl (closes: #558875)

 -- Julien Cristau <jcristau@debian.org>  Sun, 04 Apr 2010 18:25:06 +0200

libcompizconfig (0.8.4-1) unstable; urgency=low

  * New upstream release.
    - Includes fix for "basic_string::_S_construct NULL not valid".
      (Closes: #531797)
  * Update Build-Depends against compiz-dev to 0.8.4-1 for ABI bump.

 -- Sean Finney <seanius@debian.org>  Thu, 11 Feb 2010 20:33:19 +0100

libcompizconfig (0.8.2-2) unstable; urgency=low

  * Let libcompizcore0 depend on compiz-core and
    compiz-core-abiversion-2009xxyy to avoid package mismatches.
  * Add Vcs-Git-* control headers.
  * Fix missing -abiversion in virtual dep.
  * Let libcompizconfig-dev dep on compiz-dev (>= 0.8.2) for the Requires:
    compiz libcompizconfig.pc.
  * Temporarily bump compiz-dev build-dep and dep to >= 0.8.2-6 to
    workaround FTBFS with current compiz-dev.

 -- Loic Minier <lool@dooz.org>  Fri, 24 Apr 2009 15:58:19 +0200

libcompizconfig (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Add gbp.conf for use with git-buildpackage
  * Add build-dep on libprotobuf-dev and protobuf-compiler.
  * Update Standards-Version to 3.8.1
  * Remove usr/share/compizconfig from libcompizconfig0.install
  * update build-dep version against compiz-dev

 -- Sean Finney <seanius@debian.org>  Sun, 05 Apr 2009 21:47:59 +0200

libcompizconfig (0.7.6-1) unstable; urgency=low

  * New upstream release.  Includes ABI change so build-deps changed
    accordingly.

 -- Sean Finney <seanius@debian.org>  Tue, 03 Jun 2008 00:42:01 +0200

libcompizconfig (0.7.4-2) unstable; urgency=low

  * Add build-deps on autoconf, automake1.9, libglib2.0-dev, and libtool 

 -- Sean Finney <seanius@debian.org>  Tue, 20 May 2008 08:33:31 +0200

libcompizconfig (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Update build-deps to compiz-dev >= 0.7.3

 -- Sean Finney <seanius@debian.org>  Sun, 18 May 2008 19:58:13 +0200

libcompizconfig (0.6.0-3) unstable; urgency=low

  * update/clarify copyright information in debian/copyright at the request of
    ftp-master.

 -- Sean Finney <seanius@debian.org>  Sat, 17 Nov 2007 13:18:03 +0100

libcompizconfig (0.6.0-2) unstable; urgency=low

  * ship the development package as libcompizconfig-dev, instead of
    libcompizconfig0-dev.

 -- Sean Finney <seanius@debian.org>  Fri, 09 Nov 2007 08:41:37 +0100

libcompizconfig (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #431787)

 -- Sean Finney <seanius@debian.org>  Wed, 07 Nov 2007 08:33:47 +0100
