## libcompizconfig 0.8.14

=== debian/changelog ===
libcompizconfig (2:0.8.14-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Sep 2017 15:23:12 -0700

libcompizconfig (2:0.8.14-0mx15+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 21 Jun 2017 10:01:46 -0700

libcompizconfig (2:0.8.12.1-0mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add epoch to upgrade over older version in our repo.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Mar 2017 13:06:16 -0700

libcompizconfig (0.8.12.1-0~jessie1) jessie; urgency=low

  * New upstream release.
  * Update dh_makeshlibs with new version.  

 -- Jof Thibaut <compiz@tuxfamily.org>  Wed, 18 May 2016 14:52:23 +0200

libcompizconfig (0.8.12-0~jessie1) jessie; urgency=low

  * New upstream release.
    - forked on Github : Compiz Reloaded
    - many more bug fixes and improvements, see git log
  * Switch to format 3.0 (quilt).
  * Update compat and rules to debhelper 9.
  * Bump standards to version 3.9.6.
  * Change Priority to optional.
  * Update copyright to format 1.0 and Homepage link.
  * Override dh_makeshlibs to fix dependencies on libcompizconfig0.

 -- Jof Thibaut <compiz@tuxfamily.org>  Fri, 26 Feb 2016 16:14:36 +0100
