=== debian/control ===
Source: libcompizconfig
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jof Thibaut <compiz@tuxfamily.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               compiz-dev (>= 0.8.14-0~),
               intltool,
               libglib2.0-dev,
               libxml2-dev,
               libxslt1-dev
Standards-Version: 3.9.6
Homepage: https://github.com/compiz-reloaded/libcompizconfig

Package: libcompizconfig-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libcompizconfig0 (= ${binary:Version})
Description: Configuration settings library for compiz-fusion - development files
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides the development files for the compiz-fusion 
 configuration system.

Package: libcompizconfig0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         compiz-core (>= 0.8.14-0~)
Description: Configuration settings library for compiz-fusion
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides the libraries and runtime files for the compiz-fusion 
 configuration system.
