=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/release-?(\d\S*)\.tar\.gz/libcompizconfig-$1\.tar\.gz/ \
  https://github.com/compiz-reloaded/libcompizconfig/tags .*/release-?(\d\S*)\.tar\.gz
