## libcompizconfig 0.8.16

=== debian/changelog ===
libcompizconfig (2:0.8.16-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: make libcompizconfig0-dev multi-arch: same.
  * watch: Generalize pattern.
  * control: Remove Cyril from uploaders.
  * control: Re-build-depend on libprotobuf-dev protobuf-compiler on linux-any.
  * rules: Do not disable protobuf any more.

  [ Colomban Wendling ]
  * control, rules: Properly depend on the Compiz ABI we built against.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Dec 2019 15:16:06 +0100

libcompizconfig (2:0.8.16-2) unstable; urgency=medium

  * Upload to unstable.
  * Move libcompizconfig0-dev's .pc files to a multiarch location.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Dec 2018 02:39:33 +0100

libcompizconfig (2:0.8.16-1) experimental; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Nov 2018 13:48:53 +0100

libcompizconfig (2:0.8.14-1) unstable; urgency=medium

  * Split back packaging according to compiz-reloaded new upstream, and bump
    epoch accordingly
  * Switch to hypra maintenance team
  * Restore non-reloaded package names
  * Keep compatibility with packages in Debian
  * Update copyright file
  * Generate dbgsym packages

 -- Samuel Thibault <sthibault@debian.org>  Sat, 27 Oct 2018 21:11:55 +0200

libcompizconfig (1:0.9.13.1+18.04.20180302-2) unstable; urgency=medium

  * Last compiz-from-launchpad upload.
 
 -- Samuel Thibault <sthibault@debian.org>  Sat, 20 Oct 2018 15:14:00 +0200

libcompizconfig (1:0.8.4-4ubuntu1) maverick; urgency=low

  * Bumped epoch
 
 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 Jun 2010 10:12:18 +1000

libcompizconfig (0.8.14-0~stretch1) stretch; urgency=low

  * New upstream release.
    - rename source package to reloaded version
  * Bump standards to version 3.9.8.
  * Add override dh_strip to no create automatic dbgsym.

 -- Jof Thibaut <compiz@tuxfamily.org>  Sat, 24 Jun 2017 21:48:35 +0200
