=== debian/control ===
Source: libcompizconfig
Section: libs
Priority: optional
Maintainer: Hypra Team <bugs@hypra.fr>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               compiz-dev (>= 2:0.8.14-0~),
               intltool,
               libglib2.0-dev,
               libxml2-dev,
               libxslt1-dev,
               libprotobuf-dev [linux-any], protobuf-compiler [linux-any]
Standards-Version: 3.9.8
Homepage: https://github.com/compiz-reloaded/libcompizconfig
Vcs-Git: https://salsa.debian.org/compiz-team/libcompizconfig.git
Vcs-Browser: https://salsa.debian.org/compiz-team/libcompizconfig

Package: libcompizconfig0-dev
Section: libdevel
Architecture: any
Multi-arch: same
Depends: ${misc:Depends},
         libcompizconfig0 (= ${binary:Version})
Description: Configuration settings library for compiz - development files
 Compiz Reloaded is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides the development files for the compiz 
 configuration system.

Package: libcompizconfig0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${compizcore:Depends}
Description: Configuration settings library for compiz
 Compiz Reloaded is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides the libraries and runtime files for the compiz 
 configuration system.
