=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
include /usr/share/dpkg/architecture.mk

# Detect which package is provided by compiz-core:
COMPIZCORE_DEPENDS := $(shell dpkg-query --showformat='$${Provides}\n' -W compiz-core)

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-static --libdir=/usr/lib

override_dh_install:
# remove unneeded .la files
	find $(CURDIR)/debian/tmp -type f -name '*.la' -print0 | xargs -0 rm -f
	dh_install --fail-missing
	mkdir debian/libcompizconfig0-dev/usr/lib/$(DEB_HOST_MULTIARCH)
	mv debian/libcompizconfig0-dev/usr/lib/pkgconfig debian/libcompizconfig0-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig

override_dh_makeshlibs:
	dh_makeshlibs -plibcompizconfig0 -V'libcompizconfig0 (>= 2:0.8.14-0~)'

override_dh_gencontrol:
	dh_gencontrol -- -Vcompizcore:Depends=$(COMPIZCORE_DEPENDS)
