=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(@ANY_VERSION@@ARCHIVE_EXT@)/libcompizconfig-$1/ \
  https://github.com/compiz-reloaded/libcompizconfig/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
