## libcompizconfig 0.8.18

=== debian/changelog ===
libcompizconfig (2:0.8.18-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update upstream URL
  * control: Bump Standards-Version to 4.5.0 (no change).
  * watch: Update URL.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
    + debian/rules: Move --fail-missing argument to dh_missing.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove Section on libcompizconfig0 that duplicates source.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 02 Jan 2021 16:14:35 +0100

libcompizconfig (2:0.8.18-1) unstable; urgency=medium

  * New upstream release.
  * watch: switch to gitlab
  * control: Bump compiz dependency to 0.8.18 to get latest
    compiz-core-abiversion.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Apr 2020 01:29:01 +0200
