=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Hypra Team <bugs@hypra.fr>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               compiz-dev (>= 2:0.8.14-0~),
+Build-Depends: debhelper-compat (= 12),
+               compiz-dev (>= 2:0.8.18~),
                intltool,
                libglib2.0-dev,
                libxml2-dev,
                libxslt1-dev,
                libprotobuf-dev [linux-any], protobuf-compiler [linux-any]
-Standards-Version: 3.9.8
-Homepage: https://github.com/compiz-reloaded/libcompizconfig
+Standards-Version: 4.5.0
+Homepage: https://gitlab.com/compiz/libcompizconfig.git
 Vcs-Git: https://salsa.debian.org/compiz-team/libcompizconfig.git
 Vcs-Browser: https://salsa.debian.org/compiz-team/libcompizconfig
 
@@ -29,11 +28,10 @@
  graphics hardware to provide impressive effects, amazing speed and
  unrivalled usefulness
  .
- This package provides the development files for the compiz 
+ This package provides the development files for the compiz
  configuration system.
 
 Package: libcompizconfig0
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -45,5 +43,5 @@
  graphics hardware to provide impressive effects, amazing speed and
  unrivalled usefulness
  .
- This package provides the libraries and runtime files for the compiz 
+ This package provides the libraries and runtime files for the compiz
  configuration system.
