=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 COMPIZCORE_DEPENDS := $(shell dpkg-query --showformat='$${Provides}\n' -W compiz-core)
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static --libdir=/usr/lib
@@ -15,7 +15,7 @@
 override_dh_install:
 # remove unneeded .la files
 	find $(CURDIR)/debian/tmp -type f -name '*.la' -print0 | xargs -0 rm -f
-	dh_install --fail-missing
+	dh_install
 	mkdir debian/libcompizconfig0-dev/usr/lib/$(DEB_HOST_MULTIARCH)
 	mv debian/libcompizconfig0-dev/usr/lib/pkgconfig debian/libcompizconfig0-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
 
@@ -24,3 +24,6 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vcompizcore:Depends=$(COMPIZCORE_DEPENDS)
+
+override_dh_missing:
+	dh_missing --fail-missing
