=== debian/watch ===
version=3
https://gitlab.com/compiz/libcompizconfig/-/tags \
/compiz/libcompizconfig/.*/libcompizconfig-v?@ANY_VERSION@@ARCHIVE_EXT@
