## libcompizconfig 0.9.2.1+git20110226.78a7cc8c

=== debian/changelog ===
libcompizconfig (0.9.2.1+git20110226.78a7cc8c-1) experimental; urgency=low

  * Incorporate Janos Guljas' compiz packaging work, thanks!

 -- Sean Finney <seanius@debian.org>  Sun, 27 Feb 2011 09:36:37 +0000

libcompizconfig (0.9.2.1-1.1) unstable; urgency=low

  * New upstream release
  * Bump standards to 3.9.1
  * Switch to dpkg version 3.0 (quilt)
  * Rewrite debian/rules to use debhelper 7.
  * Added debian/watch file

 -- Janos Guljas <janos@resenje.org>  Sun, 14 Nov 2010 20:13:28 +0100

libcompizconfig (0.8.4-3) UNRELEASED; urgency=low

  * Update upstream git repo url in debian/copyright.

 -- Julien Cristau <jcristau@debian.org>  Sun, 04 Apr 2010 18:41:24 +0200
