=== debian/control ===
Source: libcompizconfig
Priority: extra
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Sean Finney <seanius@debian.org>
Build-Depends: debhelper (>= 7.0.50~), cmake, intltool, compiz-dev (>= 0.9.2.1),
 pkg-config, libxml2-dev, libxslt1-dev, libprotobuf-dev, protobuf-compiler,
 libxslt1-dev, xsltproc, libboost1.42-dev, libboost-serialization1.42-dev
Standards-Version: 3.9.1
Section: libs
Homepage: http://www.compiz.org/
Vcs-Git: git://git.debian.org/git/pkg-xorg/bling/libcompizconfig.git
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/bling/libcompizconfig.git

Package: libcompizconfig-dev
Section: libdevel
Architecture: any
Depends: libcompizconfig0 (= ${binary:Version})
Description: Configuration settings library for compiz-fusion - development files
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides the development files for the compiz-fusion 
 configuration system.

Package: libcompizconfig0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         compiz-core, compiz-core-abiversion-${coreabiversion}
Description: Configuration settings library for compiz-fusion
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides the libraries and runtime files for the compiz-fusion 
 configuration system.
