## libcompizconfig 0.9.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -14,8 +14,8 @@
 # An even micro number indicates a released version.
 set (LIBCOMPIZCONFIG_VERSION_MAJOR 0)
 set (LIBCOMPIZCONFIG_VERSION_MINOR 9)
-set (LIBCOMPIZCONFIG_VERSION_MICRO 2)
-set (LIBCOMPIZCONFIG_VERSION_MACRO 1)
+set (LIBCOMPIZCONFIG_VERSION_MICRO 4)
+set (LIBCOMPIZCONFIG_VERSION_MACRO 0)
 set (VERSION ${LIBCOMPIZCONFIG_VERSION_MAJOR}.${LIBCOMPIZCONFIG_VERSION_MINOR}.${LIBCOMPIZCONFIG_VERSION_MICRO}.${LIBCOMPIZCONFIG_VERSION_MACRO})
 
 set (_libcompizconfig_package_string "LibCompizConfig ${VERSION}")
