=== debian/changelog ===
libcompizconfig (0.9.4-0ubuntu2) natty; urgency=low

  * debian/control:
    - bump dep for ABI break in compiz

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 22 Mar 2011 21:46:31 +0100

libcompizconfig (0.9.4-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - bump dep for ABI break in compiz

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 24 Feb 2011 12:18:21 +0100

libcompizconfig (0.9.2.1git101125-0ubuntu5) natty; urgency=low

  * debian/control:
    - Rebuild for ABI break in compiz

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 27 Jan 2011 13:14:47 +0100

libcompizconfig (0.9.2.1git101125-0ubuntu4) natty; urgency=low

  * debian/control:
    - Rebuild for ABI break in compiz

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 14 Jan 2011 00:26:50 +0100

libcompizconfig (0.9.2.1git101125-0ubuntu3) natty; urgency=low

  * debian/control:
    - Rebuild for ABI break in compiz and ajust build-dep/breaks

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Dec 2010 13:30:03 +0100

libcompizconfig (0.9.2.1git101125-0ubuntu2) natty; urgency=low

  * debian/patches/01_add_transitionning.patch:
    - fix some crashes due to glib not initiated
  * debian/control:
    - ensure rebuilding against latest compiz-dev to build with -g -O2

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 29 Nov 2010 12:27:10 +0100

libcompizconfig (0.9.2.1git101125-0ubuntu1) natty; urgency=low

  * New upstream snapshot
  * debian/patches/02_add_unity_profile.patch:
    - add the unity profile
  * debian/libcompizconfig0.install:
    - removed ccp gconf schema, empty, not used
  * removed debian/patches/01_get_global_config.patch:
    - upstreamed
  * add debian/patches/01_add_transtionning.patch:
    - transition the ini backend to old settings (0.8) to new one (0.9)
  * debian/control:
    - build on latest compiz-dev to not get the unused gconf schema
  * debian/libcompizconfig0.install:
    - install cpp gconf schemas

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 26 Nov 2010 20:31:25 +0100

libcompizconfig (0.9.2.1-0ubuntu3) natty; urgency=low

  * debian/patches/01_get_global_config.patch:
    - don't ignore global configuration file because of invalid path
      (LP: #676958)
  * debian/compizconfig/config, debian/libcompizconfig0.install:
    - ship rather upstream file.
  * add debian/patches/series (wasn't present in the transition)
  * removed debian/patches/04_fix_ini_fallback.patch as it's dealt upstream

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 18 Nov 2010 14:29:28 +0100

libcompizconfig (0.9.2.1-0ubuntu2) natty; urgency=low

  * debian/control:
    - bump to new build-dep version (ABI change)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Nov 2010 18:22:10 +0100

libcompizconfig (0.9.2.1-0ubuntu1) natty; urgency=low

  [ Travis Watkins ]
  * debian/source/format:
    - update to 3.0 (quilt) format
  * debian/control, debian/rules:
    - updated to new debhelper format
  * debian/patches/04_fix_ini_fallback.patch:
    - deleted, applied upstream
  * debian/libcompizconfig0-dev.install:
    - don't ship .a

  [ Didier Roche ]
  * New upstream release
  * debian/control:
    - bump compiz build-dep and breaks
    - adding missing build-dep as well
    - cleanage and sanity for reducing lintian warnings
    - build-dep on cmake
  * debian/libcompizconfig0.install:
    - remove global.xml commented for ages
    - install the gconf schema file
  * debian/rules:
    - ensure we ship every files
    - force copying to cmake install dir. Don't use findcompiz_install which is
      broken upstream when using DESTDIR and COMPIZ_DESTDIR
    - add some switch to build in package mode and not in debug mode
  * debian/libcompizconfig0-dev.install:
    - install cmake files
    - ship FindCompizConfig.cmake which isn't installed upstream

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Nov 2010 18:08:09 +0100

libcompizconfig (0.8.4-0ubuntu3) maverick; urgency=low

  * Rebuild against compiz 0.8.6
  * debian/control:
    - Update compiz-core versions
    - Fix Bzr link

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Jul 2010 18:25:34 +0200

libcompizconfig (0.8.4-0ubuntu2) lucid; urgency=low

  * No-change rebuild for libprotobuf3 -> libprotobuf4^W5 transition. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 17 Feb 2010 16:54:03 +1100

libcompizconfig (0.8.4-0ubuntu1) karmic; urgency=low

  * new upstream release:
    - crash in 'std::logic_error' (LP: #414535)
  * debian/watch:
    - added watch file

 -- Travis Watkins <amaranth@ubuntu.com>  Wed, 14 Oct 2009 17:09:43 -0500

libcompizconfig (0.8.3+git20090901-0ubuntu1) karmic; urgency=low

  * Pre-Version of the upcomming 0.8.4 bugfix release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 Sep 2009 09:43:32 +0200

libcompizconfig (0.8.2-0ubuntu2) karmic; urgency=low

  * depend on compiz-core-abiversion-${coreabiversion}
    (thanks to Loic)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 30 Apr 2009 16:00:11 +0200

libcompizconfig (0.8.2-0ubuntu1) jaunty; urgency=low

  * new upstream release
  * build with libprotobuf-dev, protobuf-compiler for faster startup
  * debian/patches/01_default_options.patch:
    - disabled, the global metadata file is gone now, the 
      settings need to go as individual patches into the plugins

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Mar 2009 10:35:53 +0100

libcompizconfig (0.7.9+git20090225-0ubuntu1~ppa1) jaunty; urgency=low

  * new git snapshot
  * build with libprotobuf-dev, protobuf-compiler for faster startup
  * debian/patches/01_default_options.patch:
    - disabled, the global metadata file is gone now, the 
      settings need to go as individual patches into the plugins
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Feb 2009 19:27:18 +0100

libcompizconfig (0.7.8-0ubuntu4) jaunty; urgency=low

  * debian/patches/01_default_options.patch:
    - fix default plugin load order

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Feb 2009 18:16:04 +0100


