## libcompizconfig 0.9.5.94

=== backend/CMakeLists.txt ===
set (CMAKE_MODULE_PATH_ORIG ${CMAKE_MODULE_PATH})
set (LIBCOMPIZCONFIG_CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake)
set (CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${LIBCOMPIZCONFIGZ_CMAKE_MODULE_PATH})

# Sorry for the kittens
include (${CMAKE_SOURCE_DIR}/cmake/LibCompizConfigCommon.cmake)

set (_COMPIZCONFIG_INTERNAL true)

find_package (Boost 1.34.0 REQUIRED)

compizconfig_backend (ini PKGDEPS gio-2.0 INCDIRS ${Boost_INCLUDE_DIRS} LIBRARIES ${Boost_LIBRARIES})
