=== debian/changelog ===
libcompizconfig (0.9.5.94-0ubuntu2) oneiric; urgency=low

  * debian/patches/fix_configuration_upgrade.patch:
    - fix to enable configuration upgrade
      (this is mandatory for LP: #838075)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 14 Sep 2011 16:55:45 +0200

libcompizconfig (0.9.5.94-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control:
    - build-dep on latest version of compiz-dev (ABI break)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 12 Sep 2011 08:10:10 +0200

libcompizconfig (0.9.5.92-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - compizconfig-backend-gconf doesn't have an epoch, use correct version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Aug 2011 23:19:12 +0200

libcompizconfig (0.9.5.92-0ubuntu1) oneiric; urgency=low

  * debian/control:
    - breaks on compizconfig-backend-gconf (<< 1:0.9.5.92)
    - updated compiz requirement to the current version for gsettings options
  * debian/patches/use_gconf_still.patch:
    - use gconf instead of gsettings for Oneiric
  * debian/rules:
    - build without gsettings for oneiric

  [ Didier Roche ]
  * New upstream release
  * Remove debian/patches/01_add_transitionning.patch
  * debian/patches/02_add_unity_profile.patch:
    - integrated in upstream tarball

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Aug 2011 19:39:32 +0200

libcompizconfig (0.9.5.0-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - transition to boost 1.46
    - build-dep on latest compiz-dev for boost transition

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Aug 2011 11:54:12 +0200

libcompizconfig (0.9.5.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * Refresh debian/patches/01_add_transitionning.patch
  * debian/control:
    - dep on latest compiz-dev

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 19 Jul 2011 08:01:05 +0200

libcompizconfig (0.9.4-0ubuntu3) oneiric; urgency=low

  * rebuild for taking the new libprotobuf ABI version and drop
    libprotobuf6 from the CD

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 10 Jun 2011 17:12:15 +0200
