=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
                cmake,
-               compiz-dev (>= 1:0.9.4git20110322),
+               compiz-dev (>= 1:0.9.5.94+bzr2803-0ubuntu1~),
                pkg-config,
                intltool,
                libxml2-dev,
@@ -13,8 +13,8 @@
                protobuf-compiler,
                libxslt1-dev,
                xsltproc,
-               libboost1.42-dev,
-               libboost-serialization1.42-dev,
+               libboost1.46-dev,
+               libboost-serialization1.46-dev,
 Standards-Version: 3.8.0
 Vcs-Bzr: http://bazaar.launchpad.net/~compiz/libcompizconfig/ubuntu
 
@@ -22,7 +22,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, 
  compiz-core, compiz-core-abiversion-${coreabiversion}
-Breaks: compiz-core (<< 1:0.9.2.1+glibmainloop3)
+Breaks: compiz-core (<< 1:0.9.2.1+glibmainloop3),
+        compizconfig-backend-gconf (<< 0.9.5.92)
 Description: Settings library for plugins - OpenCompositing Project
  The OpenCompositing Project brings 3D desktop visual effects that improve
  usability of the X Window System and provide increased productivity
